Commit 042ee908 authored by Aaron Wells's avatar Aaron Wells

Adding 1.6 end-of-support message to the README file.

Change-Id: I4c4f9c6ac3059efff2ffab95fc068f1e57da5d7d
parent 80ca7a64
Thanks for downloading Mahara!
Note that Mahara 1.6.10 is the FINAL minor release for the Mahara 1.6 series.
In order to receive future bug fixes and security updates, you should upgrade
to Mahara 1.7.6 or later, as soon as possible.
SUPPORT: The best ways of obtaining support are:
* http://manual.mahara.org/ - the Mahara online manual
......@@ -17,7 +23,7 @@ UPGRADING:
If you already have a Mahara you wish to upgrade, follow the instructions here:
https://wiki.mahara.org/System_Administrator%27s_Guide/Upgrading_Mahara
SYSTEM REQUIREMENTS:
The system requirements for the most recent version of Mahara are here:
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment